[
  "WAR_PATH/html/portal/license_activation.jsp",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.3.1.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/OSGI-INF/com.liferay.marketplace.app.manager.web.internal.portlet.MarketplaceAppManagerControlPanelEntry.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/com/liferay/marketplace/app/manager/web/internal/portlet/MarketplaceAppManagerControlPanelEntry.class",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/content/Language_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar/OSGI-INF/com.liferay.marketplace.service.persistence.impl.constants.MarketplacePersistenceConstants.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/content/Language_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/source-classes-mapping.txt"
]